# JDBC escape syntax

Derby interprets the JDBC escape syntax for date as equivalent to the SQL syntax for dates.

#### Syntax

    {d 'yyyy-mm-dd'}

#### Equivalent to

    DATE('yyyy-mm-dd')

    VALUES {d '1999-01-09'}

Parent topic: JDBC escape syntax
Related reference
JDBC escape keyword for call statements
JDBC escape syntax for LIKE clauses
JDBC escape syntax for fn keyword
JDBC escape syntax for outer joins
JDBC escape syntax for time formats
JDBC escape syntax for date formats
JDBC escape syntax for timestamp formats